Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824166 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at (null)
Summary: [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at ...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e0ff2140957737bd4c8dcd739a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 20:58 UTC by kalgecin
Modified: 2012-05-23 15:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-23 15:42:15 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2012-05-22 20:58 UTC, kalgecin
no flags Details

Description kalgecin 2012-05-22 20:58:37 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.5-2.fc16.x86_64 root=UUID=d3625380-1c9b-4695-b183-cda6918c0034 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.5-2.fc16.x86_64
reason:         BUG: unable to handle kernel NULL pointer dereference at           (null)
time:           Wed 23 May 2012 12:58:07 AM MSK

backtrace:      Text file, 4275 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 11250a54-2dfb-4bb5-8bfc-e24ad861b110
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4789.20
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 7900
:System Swap: 6056
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 300V3A/300V4A/300V5A 0.1
:Form factor: Laptop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5197:49334) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:278:5197:49334) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49334) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49334) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49334) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4318:4177:5197:49334) pci, None, VIDEO, N/A
:(32902:7200:5197:49334) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49334) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:2198:32902:20485) pci, iwlwifi, NETWORK, Centrino Wireless-N 130 BGN
:(32902:7171:5197:49334) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49334) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49334) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49334) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49334) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:5197:49334) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 29661080 13387823 13091014 7430144 6611752 6611752
:/dev/sda2 WITHHELD fuseblk 4096 4096 29097983 1692036 1692036 7095824 6828253 6828253
:/dev/sda5 WITHHELD fuseblk 4096 4096 12263071 8719973 8719973 34912660 34912581 34912581
:

Comment 1 kalgecin 2012-05-22 20:58:43 UTC
Created attachment 586188 [details]
File: backtrace

Comment 2 Josh Boyer 2012-05-23 15:42:15 UTC
Compat-wireless stuff again.


Note You need to log in before you can comment on or make changes to this bug.